ROSTemplateFormatVersion: '2015-09-01'
Transform: Aliyun::Serverless-2018-04-03
Resources:
  192.168.64.17:
    Type: Aliyun::Serverless::Service
    datacenter:
      Type: Aliyun::Serverless::Function
      Properties:
        Handler: example.App::handleRequest
        Initializer: example.App::initialize
        Runtime: java8
        MemorySize: 512
        CodeUri: 192.168.64.17/datacenter
        Timeout: 60
